vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 13
声望: 1

我在中信建投期货开的户,客户经理说评测系统要用6.3.13的api登录,仿真系统要用6.3.15版本的登录,但论坛里说vnpy的ctp接口版本是20171103,完全看不明白,另外这个vnpy里的ctp接口版本如果和期货公司要求的不一样,可以自己更换吗

Member
avatar
加入于:
帖子: 4
声望: 0

vnpy有两个ctp接口,ctpTest是6.3.13,用于登陆评测系统。ctp是6.3.15接口,用于仿真系统。

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3